Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Admin.cpp File Reference

`#include "Admin.h"`
`#include "Admin.inl"`
`#include "orbsvcs/CosNotifyChannelAdminC.h"`
`#include "Container_T.h"`
`#include "Proxy.h"`
`#include "EventChannel.h"`

Include dependency graph for Admin.cpp:

## Functions
const char * | get_rcsid_Notify_TAO_Notify_Admin (const char *)
## Variables
const char * | rcsid_Notify_TAO_Notify_Admin = get_rcsid_Notify_TAO_Notify_Admin ( rcsid_Notify_TAO_Notify_Admin )

## Function Documentation

const char* get_rcsid_Notify_TAO_Notify_Admin | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_TAO_Notify_Admin = get_rcsid_Notify_TAO_Notify_Admin ( rcsid_Notify_TAO_Notify_Admin )`[static]`